[Bug 151564] Re: Please sync Gtk2::Sexy Perl bindings - libgtk2-sexy-perl

Brian Murray brian at ubuntu.com
Sat Aug 23 00:50:43 BST 2008


I've changed this from a needs-packaging bug to a sync request since the
software is now packaged in Debian.

** Summary changed:

- [needs packaging] Gtk2::Sexy Perl bindings - libgtk2-sexy-perl
+ Please sync Gtk2::Sexy Perl bindings - libgtk2-sexy-perl

** Description changed:

  This bug directly relates to this Checkgmail bug:
  
  https://bugs.launchpad.net/bugs/151226
  
  
  Please include Gtk2::Sexy into Ubuntu (no package, yet). It is necessary for Perl apps to be able to use libsexy2. Source can be found on CPAN:
  
  http://search.cpan.org/~flora/Gtk2-Sexy-0.02/pm/Sexy.pm
  
  License: GPL 2.1 +
+ ------
+ Please sync libgtk2-sexy-perl from Debian unstable.

** Tags added: auto-search

** Tags removed: needs-packaging

-- 
Please sync Gtk2::Sexy Perl bindings - libgtk2-sexy-perl
https://bugs.launchpad.net/bugs/151564
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list